Oracle Linux Security Advisory ELSA-2024-0343

https://linux.oracle.com/errata/ELSA-2024-0343.html

The following updated rpms for Oracle Linux 7 have been uploaded to the Unbreakable Linux Network:

aarch64:
LibRaw-0.19.4-2.el7_9.aarch64.rpm
LibRaw-devel-0.19.4-2.el7_9.aarch64.rpm
LibRaw-static-0.19.4-2.el7_9.aarch64.rpm


SRPMS:
https://oss.oracle.com:443/ol7/SRPMS-updates//LibRaw-0.19.4-2.el7_9.src.rpm

Related CVEs:

CVE-2021-32142




Description of changes:

[0.19.4-2]
- Fix CVE-2021-32142
- Resolves: RHEL-9524


_______________________________________________
El-errata mailing list
El-errata@oss.oracle.com
https://oss.oracle.com/mailman/listinfo/el-errata

Oracle7: ELSA-2024-0343: LibRaw security Moderate (aarch64) Security U

The following updated rpms for Oracle Linux 7 have been uploaded to the Unbreakable Linux Network:

Summary

[0.19.4-2] - Fix CVE-2021-32142 - Resolves: RHEL-9524

SRPMs

https://oss.oracle.com:443/ol7/SRPMS-updates//LibRaw-0.19.4-2.el7_9.src.rpm

x86_64

aarch64

LibRaw-0.19.4-2.el7_9.aarch64.rpm LibRaw-devel-0.19.4-2.el7_9.aarch64.rpm LibRaw-static-0.19.4-2.el7_9.aarch64.rpm

i386

Severity
Related CVEs: CVE-2021-32142

Related News

News

Powered By

Footer Logo

Linux Security - Your source for Top Linux News, Advisories, HowTo's and Feature Release.

Powered By

Footer Logo